Subject: Re: Password
From: "Mike" <[email-masked]>
To: "Newman, Annie" <[email-masked]>
Date: Thu, 28 Dec 2006 13:52:03 -0500

How about "bishop777"?  That would be easier to remember and would not require me to look it up.  Let me know.
  ----- Original Message ----- 
  From: Newman, Annie 
  To: Mike 
  Sent: Thursday, December 28, 2006 1:16 PM
  Subject: RE: Password

  Sure we can change it. If you had something in mind please make sure that it is something more complex than an everyday word due to security reasons. 

   

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 28, 2006 1:12 PM
  To: Newman, Annie
  Subject: Re: Password

  Can we change the password?

    ----- Original Message ----- 

    From: Newman, Annie 

    To: Mike 

    Sent: Thursday, December 28, 2006 1:04 PM

    Subject: RE: Password

    The reason we do this is because of security issues with the credit card information. Transmitting credit card numbers through email is very un-secure and puts us in a bad position. If there is anything else that you feel would work better and is still secure we are open to suggestions. I want to make this as easy on you as possible but we have to watch the liability that comes along with transmitting credit card numbers. 

     

     

    Annie Newman

    RDI Marketing Services, Inc.

    Office: 513-338-1161

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, December 28, 2006 1:05 PM
    To: Newman, Annie
    Subject: Password

    Annie.

    Is it possible to eliminate the need to enter in the password on the zip files?  I don't think we need it and it just adds an extra step each time I do this.  Thank you for your help.

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]